Home > GNU/Linux > Backports modules per il kernel 2.6.32-13

Backports modules per il kernel 2.6.32-13

Come molti sapranno Ubuntu fornisce, per ogni kernel, anche i driver provenienti dalla versione successiva. Il kernel di Lucid (2.6.32-13) non fa eccezione. Siccome lo fornisco con i miei repository, ho compilato anche questo pacchetto.

Chi usa il kernel 2.6.32 dai miei repository (best-intel, best-radeon e lucid-kernel-for-karmic) trova dei nuovi pacchetti:

  • linux-backports-modules-alsa-2.6.32-13-generic: sono i driver alsa versione 1.0.22.1
  • linux-backports-modules-wireless-2.6.32-13-generic: sono i driver per svariate schede wifi (i famosi compat-wireless)
  • linux-backports-modules-nouveau-2.6.32-13-generic: sono i driver noveau (driver open source per le schede nvidia)

oltre ai “generic” ci sono anche i “generic-pae” per il corrispondente kernel 2.6.32-13-generic-pae (necessario per i pc con 4 GB di RAM o più in modo da poterli sfruttare anche su sistemi a 32 bit).

In genere non vi serviranno, ma se volete provare, male non fa. Al limite li disinstallate.

Share

Se non riesci a seguire qualche guida di questo blog, manda una richiesta qui (è gratis):
Serve aiuto?  LQH!

  1. 14 febbraio 2010 alle 10:54

    Ma si installano con gli aggiornamenti, o dobbiamo installarli manualmente ?

  2. shishimaru
    14 febbraio 2010 alle 11:36

    cosa ne pensate dei nouveau? io i driver grafici li ho ma non li uso per nulla in particolare. sono buoni questi open?

  3. superlex
    14 febbraio 2010 alle 12:28

    Grazie Guido!😉
    Spero che sia stato risolto il bug legato al modulo iwlagn..

    • superlex
      14 febbraio 2010 alle 13:11

      Con linux-backports-modules-wireless-2.6.32-13-generic ci sono dei problemi, una volta installato avevo all’avvio una serie di errori legati a iwlagn, e la sessione grafica una volta avviata risultava bloccata. Se mi dici dove posso trovare adesso quelli errori te li riporto.

  4. Jay
    14 febbraio 2010 alle 13:13

    Sto provando i best radeon con i nuovi wireless sul mio portatile dato che la prima volta che li installai davano problemi (era tipo la 2.6.32-9). Vi faccio sapere come va;) Ah la mia scheda Ati è una X1250

  5. Jay
    14 febbraio 2010 alle 13:31

    Beh esperimento alquanto fallito😦 è un vero disastro. Ci sono errori “grafici” dappertutto, al punto da non vedere più nulla sullo schermo ad un certo punto! Ritorno al kernel precedente🙂

  6. lorenziani
    14 febbraio 2010 alle 14:20

    dopo avere riavviato, se vado su alsamixer la versione che mi dà è sempre la 1.0.20

    • Mir
      14 febbraio 2010 alle 17:16

      Devi installare anche una versione superiore di alsa

    • 14 febbraio 2010 alle 18:16

      sì ma i driver sono aggiornati:

      cat /proc/asound/version

      • lorenziani
        14 febbraio 2010 alle 18:23

        si hai ragione, grazie!🙂

  7. 14 febbraio 2010 alle 17:44

    Bè…con il nuovo kernel che hai compilato (che contiene un bugfix per il mio wireless) e pure i backport…..devo assolutamente provarli!!!

  8. SuNjACk
    14 febbraio 2010 alle 19:45

    io voglio sapere dove hai preso quell’immagine😀

    ma sarà vera?

  1. No trackbacks yet.

Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...

%d blogger cliccano Mi Piace per questo: